Source: x11proto-xext
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 5.0.0),
 xutils-dev (>= 1:7.6+2),
 autoconf,
 automake,
 pkg-config,
# specs:
 xmlto (>= 0.0.22),
 xorg-sgml-doctools (>= 1:1.8),
 w3m,
Standards-Version: 3.9.1
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/proto/x11proto-xext.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/proto/x11proto-xext.git

Package: x11proto-xext-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, x11proto-input-dev, x11proto-core-dev
Breaks:
 libxext-dev (<< 2:1.0.99),
 libxtst-dev (<< 2:1.0.99)
Multi-Arch: foreign
Description: X11 various extension wire protocol
 This package provides development headers describing the wire protocol
 for various extensions, the client-side libraries of which are provided
 in the Xext library.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xextproto proto module.
